# Command: pclockspersec

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    pclockspersec - POSIX clock ticks per second

Synopsis:

    pclockspersec -> clockticks

Description:

      pclockspersec i an integer variable containing the number of
      POSIX clock ticks per second.

Remarks:

    Replaces clockspersecond.

References:

    man 2 times

Author:

    Hans Ekkehard Plesser

FirstVersion:

    2003-07-29

SeeAlso:

- pclocks
- ptimes
- realtime
- usertime
- systemtime
- tic
- toc

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slicontrol.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative